DWG2DXF(1)

NAME
dwg2dxf - manual page for dwg2dxf 0.12.4

SYNOPSIS
dwg2dxf [OPTION]... DWGFILES...

DESCRIPTION
Converts DWG files to DXF. Default DXFFILE: DWGFILE with .dxf extension in the current directory. Existing files are not overwritten, unless -y is given.

-v[0-9], --verbose [0-9]
    verbosity

--as rNNNN
    save as version

    Valid versions:

    r12, r14, r2000, r2004, r2007, r2010, r2013

    Planned versions:

    r9, r10, r11, r2018

-m, --minimal
    only $ACADVER, HANDSEED and ENTITIES

-b, --binary
    save as binary DXF

-y, --overwrite
    overwrite existing files

-o outfile, --file
    optional, only valid with one single DWGFILE

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwg2dxf is maintained as a Texinfo manual. If the info and dwg2dxf programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.